a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* フォントサイズ ----------------------------------- */


.css10
{
		FONT-WEIGHT: normal;
		FONT-SIZE: 10px;
		FONT-STYLE: normal;
}

.css12
{
		FONT-WEIGHT: normal;
		FONT-SIZE: 12px;
		FONT-STYLE: normal;
		line-height: 110%;
}

.css13_130
{
		FONT-WEIGHT: normal;
		FONT-SIZE: 13px;
		FONT-STYLE: normal;
		line-height:130%;
}

.style01
{
	line-height: 140%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #121212;
}
.style02
{
	line-height: 140%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #121212;
}
.styleJ {
	line-height: 140%;
	font-family: "MS UI Gothic";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #121212;
}
